Package Details: mkv-extractor-qt 5.5.5-1

Git Clone URL: https://aur.archlinux.org/mkv-extractor-qt.git (read-only)
Package Base: mkv-extractor-qt
Description: Graphical MKV demultiplexer
Upstream URL: http://forum.ubuntu-fr.org/viewtopic.php?id=1508741
Licenses: GPL3
Conflicts: mkv-extractor-gui
Replaces: mkv-extractor-gui
Submitter: Funkin-Stoopid
Maintainer: sl1pkn07
Last Packager: sl1pkn07
Votes: 24
Popularity: 0.476908
First Submitted: 2014-04-02 20:33
Last Updated: 2018-04-12 16:57

Latest Comments

« First ‹ Previous 1 2

Angel_Caido commented on 2015-12-26 18:23

The application can not run from the Menu option due to a mismatch in the executable name. The menu calls for "mkv-extractor-qt5", however the executable's name created is "mkv-extractor-qt".
I worked around it by editing the last section on the PKBUILD.
from:
# Install binary file
install -Dm755 mkv-extractor-qt "${pkgdir}/usr/bin/mkv-extractor-qt"

TO:
# Install binary file
install -Dm755 mkv-extractor-qt "${pkgdir}/usr/bin/mkv-extractor-qt5"

sl1pkn07 commented on 2014-12-14 17:01

http://sl1pkn07.wtf/paste/view/f1bd1048

updated pkgbuild+.install to 5.2.1 (for build sources instead of "bin")

greetings

Funkin-Stoopid commented on 2014-04-20 14:56

This package replaces mkv-extractor-gui

Funkin-Stoopid commented on 2014-04-09 12:36

This package replace mkv-extractor-gui